


textarea, .ctaForm div.composer {
	transition: max-height .5s ease-in-out;
	-moz-transition: max-height .5s ease-in-out;
	-ms-transition: max-height .5s ease-in-out;
	-o-transition: max-height .5s ease-in-out;
	-webkit-transition: max-height .5s ease-in-out;
}

div.composer .editable {
	transition: min-height .9s ease-in-out;
	-moz-transition: min-height .9s ease-in-out;
	-ms-transition: min-height .9s ease-in-out;
	-o-transition: min-height .9s ease-in-out;
	-webkit-transition: min-height .9s ease-in-out;
}

.processing a.done i {
	transition: transform .1s ease-in-out;
	-moz-transition: transform .1s ease-in-out;
	-ms-transition: transform .1s ease-in-out;
	-o-transition: transform .1s ease-in-out;
	-webkit-transition: transform .1s ease-in-out;
}

.noscroll {
	overflow:hidden;
}



.edit {
	font-size: 16px;
	overflow-x:hidden;
}
.actionFieldsInt {
	font-size: 16px;
}
.editInt {
	padding:1.4em 0 .4em 0;
}

div.composer {
	font-size: 100%;
	line-height:1;
	background:#fff url(/take_action/_theme/img/input-bg.gif) top left repeat-x;
	border:none;
	padding:0 .25em 0 .8em;
	border-radius:.25em;
	-moz-border-radius:.25em;
	-webkit-border-radius:.25em;
	font-family:PN,"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	height:2.6em;
	color:#666;
	width:100%;
	letter-spacing:0;
	box-sizing:border-box;
	-webkit-font-smoothing: subpixel-antialiased;
}
input#subject.dSub {
	padding-left:2.6em;
}
textarea, div.composer {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	padding: .8em 1em .8em 1em;
	line-height:1.4;
	height:auto;
	-webkit-font-smoothing: antialiased;
	overflow:auto;
	font-size:95%;
	box-sizing:border-box;
}

#composer_live.touch {
	-webkit-overflow-scrolling: touch;
}
#composer_live.auto {
	-webkit-overflow-scrolling: auto;
}


.ctaForm div.composer {
	max-height:11.3em;
	cursor:text;
}
.composerFixed div.composer {
	border-radius:0;
	height:65vh;
	max-height:30em;
	font-size:87%;
	line-height:1.25;
	color:#555;
	padding:1.3em 0;
	font-family:Calibri,"Helvetica Neue", Helvetica, Arial, sans-serif;
}
.composerFixed .noedit {
	cursor:default;
	color:#999;

	-webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none;   /* Chrome/Safari/Opera */
  -khtml-user-select: none;    /* Konqueror */
  -moz-user-select: none;      /* Firefox */
  -ms-user-select: none;       /* Internet Explorer/Edge */
  user-select: none;           /* Non-prefixed version, currently
                                  not supported by any browser */
}
textarea.active, .ctaForm div.composer.active, .noscroll .ctaForm div.composer {
	max-height:12.8em;
}
.ctaForm div.composer.mobActive {
	max-height:25em;
}

div.composer em, div.composer i {
	/* */
}
.ctaForm .expanded {
	display:none;
}
.actionInfo .composer strong, .actionInfo .composer b {
	font-style:;
	text-transform:none;
	font-size:100%;
	font-weight:bold !important;
	-webkit-font-smoothing: subpixel-antialiased;
}
.actionInfo .composer i {
	-webkit-font-smoothing: subpixel-antialiased;
}
#composer_test {
	display:none;
}
div.composer .editable {
	padding:0;
	height:auto;
	min-height:3em;
}
.composerFixed div.composer .editable {
	min-height:6em;
	padding:0 1.4em;
}
.composerFixed div.composer .noedit {
	padding:0 1.4em;
}
div.composer.active .editable {
	
}
input:focus {outline: none; }





/* COMPOSER LIVE */
#composer_live:focus {outline: none; }


.composerFixed {
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:10;
	position:fixed;
	background:rgba(0,0,0,.8);
	box-sizing:border-box;
}
.composerFixedInt {
	position:relative;
	width:80%;
	height:auto;
	margin:0 auto 0 auto;
	font-size:120%;
	max-width:38em;
}
.cani {
	border:1px solid #FFF;
	background:rgba(255,255,255,.4);
	position:absolute;
	top:0;
	left:0;
	box-sizing:border-box;
}
.cani2 {
	border:1.5em solid #ffe500;
	position:absolute;
	top:0;
	left:0;
	box-sizing:border-box;
	opacity:0;
}
.composerFixed .x {
	color:#CCC;
	font-size:140%;
	position:absolute;
	top:0;
	right:0;
	padding:.5em;
	cursor:pointer;
}
.composerFixed .x:hover {
	color:#FFF;
}
.composerFixed .composerWrap {
	background:rgba(95,95,95,.7);
	padding:.6em;
	color:#FFF;
}
.composerFixed .composerWrap.composerWrapMain {
	padding-bottom:.3em;
}
.composerFixed .subtext {
	font-size:14.5px;
	text-align:center;
}
.composerFixed .subtext .wordcount {
	display:block;
	float:left;
	color:#CCC;
	margin-top:1em;
}
.composerFixed .subtext .closeComposer, .mobile .composerFixed .subtext .closeComposer:hover, .tablet .composerFixed .subtext .closeComposer:hover {
	cursor:pointer;
	display:inline-block;
	background:#fd7d30;
	height:2.8em;
	box-sizing:border-box;
	padding:.62em .3em 0 .3em;
	letter-spacing:0.015em;
	position:relative;
}
.composerFixed .subtext .closeComposer:hover {
	background:#0dc0d4;
}
.composerFixed .subtext .closeComposer img.edge.h, .mobile .composerFixed .subtext .closeComposer img.edge.h:hover, .tablet .composerFixed .subtext .closeComposer img.edge.h:hover {
	opacity:0;
	display:block;
}
.composerFixed .subtext .closeComposer:hover img.edge.h {
	opacity:1;
}
.composerFixed .subtext .closeComposer:hover img.edge.n {
	display:none;
}
.composerFixed .subtext .closeComposer img.edge {
	position:absolute;
	height:100%;
	width:auto;
	top:0;
	left:-65px;
	display:block;
}
.composerFixed .subtext .closeComposer img.edge.right {
	left:auto;
	right:-65px;
}
.composerFixed .subtext .closeComposer i {
	font-size:130%;
	transform:translateY(15%);
	margin-right:.2em;
}
.composerFixed .subtext .personalised {
	display:block;
	float:right;
	color:#CCC;
	margin-top:1em;
}



.expanded.tools {
	padding-bottom:1em;
	color:#FFF;
}
.expanded .btns {
	float:right;
	display:block;
	width:auto;
}
.expanded .format {
	color:#363636;
	background:rgba(255,255,255,.8);
	border-radius:.15em;
	box-sizing:border-box;
	font-size:80%;
	width:1.8em;
	height:1.8em;
	padding-top:.33em;
	text-align:center;
	display:inline-block;
	cursor:pointer;
	margin-left:.05em;
}
.expanded .format:hover {
	background:#FFF;
	color:#333;
}
.expanded .light em {
	-webkit-font-smoothing: antialiased;
	font-size:140%;
}
.expanded .format.format_u i {
	transform:translateY(10%);
}
.expanded a.tipBtn {
	margin-left:1.5em;
	font-size:75%;
	padding:.58em 1em .44em 1em;
	border-radius:.3em;
	line-height:1;
	background:#fd7d30;
	-webkit-font-smoothing: antialiased;
	transform:translateY(-3%);
}
.expanded a.tipBtn:hover {
	background:#0dc0d4;
}

.composerWrap.alert {
	display:none;
}
.alert .information {
	background:#FFF;
	padding:2em 4em 2em 4em;
	line-height:1.4;
	font-size:84%;
	color:#474747;
	position:relative;
	min-height:20em;
}
.alert .information p {
	width:55%;
	margin:1.5em 0;
}
.alert .information p.tooshort, p.callus {
	display:none;
}
p.callus a {
	color:#474747;
	text-decoration:none;
	font-weight:bold;
}
.alert .information a.signNow {
	font-size:130%;
	margin-top:.5em;
	max-width:10.6em;
	margin-left:auto;
	margin-right:auto;
	margin-top:1.25em;
}
.alert .information img.mouse1 {
	position:absolute;
	width:40%;
	height:auto;
	right:0;
	bottom:3em;
}
.alert .information img.mouse2 {
	position:absolute;
	bottom:3em;
	right:1px;
	transform:translateX(100%);
	width:13.8202247191012%;
	height:auto;
}
.actionBtns {
	position:relative;
}
.processing.actionProcess {
	display:none;
	padding:0;
	margin-top:-.185em;
}
.processing.actionProcess i {
	color:#FDA46F;
}
.actionBtns .happy {
	display:none;
	width:auto;
	position:absolute;
	top:-3em;
	left:50%;
	transform:translateX(-50%);
	background:#0dc0d4;
	height:2.5em;
	border-radius:1.25em;
	color:#FFF;
	font-size:85%;
	box-sizing:border-box;
	white-space:nowrap;
	padding:.45em 2em 0 2em;
	border:3px solid #0ae6ff;
	box-shadow:rgba(0,0,0,.5) 0 1em 2em;
}
.actionBtns .happy img.tail {
	position:absolute;
	left:50%;
	transform:translateX(-50%);
	bottom:-17px;
	width:19px;
	height:17px;
}

a.tipBtn {
	display:block;
	float:right;
	width:auto;
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	font-size:70%;
	text-transform:uppercase;
	font-style:normal;
	background:#de661d;
	line-height:1;
	padding:.4em .5em .25em .5em;
	border-radius:.3em;
	-webkit-font-smoothing: antialiased;
	transform:translateY(10%);
}
a.tipBtn:hover {
	background:#0dc0d4;
}

/* CUSTOM */

.ctaForm .composerCnt {
	width:1px;
	height:1px;
	overflow:hidden;
	display:block;
	margin:0;
	box-sizing:content-box;
	margin-left:auto;
	margin-right:auto;
	margin-top:-.2em;
	opacity:0;
	pointer-events: none;
}
.ctaForm .composer {
	width:1px;
	height:1px;
	overflow:hidden;
}



@media (max-width:700px) {
	.composerFixed {
		font-size:16px !important;
	}
	a.tipBtn {
		display:none;
	}
	.expanded.tools {
		padding-left:.5em;
		padding-right:2.2em;
	}
	.comp_desktopNot {
		display:none;
	}
	.comp_desktopOnly {
		display:none;
	}
}

